
.navbar, .navbg {
  border-left: 0;
  border-right: 0;
}

.navbar {
  z-index: 10;
  position: relative;
}

.navbar-nav > li > a {
  padding-top: 30px;
  padding-bottom: 30px;
}
.navbar>ul{
  float: right !important;
  list-style: none;
  display: block;
}
.navbar>ul>li{
  float: left;
  position: relative;
  display: block;
  text-align: -webkit-match-parent;
  list-style: none;
}
.header-login-logout {
  color: #f1f1f1;
  background: #202122;
  clear: both;
  text-align: center;
  height: 30px !important;
}

.header-login-logout button {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: bold;
  line-height: 18px;
  position: absolute;
  top: 4px;
  right: 2px;
  color: #fff;
  background-color: #777;
  display: inline-block;
  margin-bottom: 0;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
}

.logo {
  padding: 0 !important;
  margin: 15px 0 0 15px !important;
  display: block;
  float: left;
}

a{
  cursor: pointer;
}
